{
    "port": "9090",
    "mgodb": "192.168.3.207:27082",
    "dbsize": 5,
    "dbname": "extract_kf",
    "redis": "buyer=192.168.3.18:6379,winner=192.168.3.18:6379",
    "saveresult": true,
    "fieldscore": true,
    "qualityaudit": true,
    "udptaskid": "5be107e600746bf92debf080",
    "udpip": "127.0.0.1",
    "udpport": "1484",
    "nextNode": [
        {
            "addr": "127.0.0.1",
            "port": 1480,
            "memo": "生中标企业"
        },
        {
            "addr": "127.0.0.1",
            "port": 1481,
            "stype": "hangye",
            "memo": "行业分类"
        }
    ],
    "esconfig": {
        "available": false,
        "AccessID": "",
        "AccessSecret": "",
        "LaunchTemplateId": "lt-2zeidqiydzusn7hw7lt8",
        "VSwitchId": "vsw-2ze23am2bl9e3v6rnyhfb"
    }
} 
